$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -2400000.0
    - - -1000000.0
      - -2400000.0
    - - -1000000.0
      - -2500000.0
    - - -900000.0
      - -2500000.0
    - - -900000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: f930ac7d-6d30-49ec-bb7a-66c6dfd6e2ab
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - 6697ba79-8515-4f19-b6ee-30e212a3d5b2
  - e24f8e6f-e3de-48c7-b12f-c29f6ade4a61
  - 8cae5980-ba8e-4a95-b5ce-e25f04f7939c
  - a61c17c6-46f0-462f-b212-9693cd4bf703
  - 8d268041-bbea-429a-956b-8d4a04f40510
  - 251f76cd-f389-489d-9dd9-879e80f8beac
  - dabc1eda-920e-46f2-bc40-ea64a22ec8f5
  - d8106fb6-a6e9-4910-8dda-f427ed3df739
  - 0c335616-8887-49a1-9a58-930aa321392f
  - aeceac6c-f1d4-4483-8055-148aaec4ae97
  - f0fb586d-9243-4100-bafe-59a5ce51bc8f
  - ea622d2c-1d47-48d2-b205-fa0445bf728a
  - d9855db1-f9da-453e-b18e-95c63d99016d
  - d5af8419-a9c2-472a-8eb6-b2dd577dda78
  - 5f7fd032-88d0-4e14-8090-84fe5b1d12ee
  - 30ed25c5-0124-431c-a0bf-216e3f8b4eb8
  - 1220e63b-517c-498b-9b3f-53fb25c4947a
  - a7171f1a-b5e7-4805-9e6f-f63f81fef258
  - 676d2dc6-7f6e-41d9-b2be-f887a8e88ce6
  - 9929cd12-3d66-481a-b98e-c16cc2a29a03
  - f5a66e62-0cfa-4317-b967-7323ee6141f7
  - 0b327ed6-6122-45ea-a931-26f4153eeb04
  - 9e2e9e3d-327e-4194-b5d6-1e323bf41263
  - e9fc92a3-5cc4-4f20-8393-26c59c9a8f6d
  - 4e201103-b128-4d13-b6ed-f5cdd6671e38
  - 3bf8e394-07a4-42f0-9fd9-de4ceb67fb1e
  - b0b397f7-e839-463c-b4f6-40d21f0b8448
  - 9d5bc194-bd7b-486d-92b6-caee93e43bb8
  - c1f889ba-ba0a-4769-a293-267376ae4a5d
  - 8d2971bb-32fc-45a1-8ade-5389a9e80cbc
  - 6887dc51-5814-4039-bead-7c567dd17a41
  - e3d91c8a-322e-4dbe-b310-807344080ee2
  - 97b1c805-b43e-419b-b94b-fb2c5f9901e0
  - cff7a8d7-be2c-490f-a48e-e5e0495e0ace
  - 159fd478-0e0e-4e98-96e7-dd61b2e578b5
  - 32f77e01-2f48-4afb-98bd-12fbadf7bfff
  - 841f9dac-3b62-4f19-b94c-9cb4092abd0d
  - 3b63eb95-79fc-4e33-af87-e46a75b950b8
  - e3665d7b-551e-44f6-b8e4-0e30e7370276
  - fa7f1adb-3a46-44c4-b5c9-7f450d03c0b3
  - 5b24a854-0e91-41c5-aca6-1f69d1354bd8
  - 3b8041ef-4705-4378-9089-691f42fea2b2
  - 27bface7-6e6f-41ad-8cca-78414e8e510f
  - b82f799d-19a3-4c0c-8d7e-952b8f5d96e7
  - 77e11fb3-7390-4ec1-9ebf-f16aa8bc1899
  - 593d6521-e91a-4e7b-83cd-f7701ff47003
  - 7a3c1f08-4b67-4dc7-ae25-6a3466134b7f
  - 109644a7-c2a1-4ca3-ac80-32adbcfe5723
  - 20ee7441-4240-4f23-97b1-eda1be9498f5
  - 147b4430-3e30-4fc1-90f2-f0c44d442c46
  - 155d20fd-ea90-4f87-88e0-a8a318867960
  - 0dcd5775-6d9e-40bf-ba74-9502765b2d0a
  - 53d81e6e-3917-4e88-b53f-3291706c5a3b
  - 2c0c5922-242f-46b3-821e-0a9150087312
  - 9e2f6edf-e3c9-4464-8b35-489496f38d58
  - acb6e8cd-120c-40ee-8aff-2a755fdc52bf
  - 77906431-6d2e-4551-bb07-3a40b4f9b58c
  - 69cbb886-0027-4c15-a487-32c3f608d570
  - f8bf45ff-e4be-4f8f-af28-eb15f62e6dba
  - 1514c885-2769-4209-94e6-740ae83e0e35
  ls5_nbart_geomedian_annual:
  - bb70a8b6-086d-4d7c-8e88-2e3ee7f3866b
  ls5_nbart_tmad_annual:
  - 32680e8a-a02e-45d3-acdf-f49a7b9fd26f
  ls7_fc_albers:
  - dda247a9-3cb5-481c-99f6-f6ce2e73b165
  - f634e4af-2bf2-4533-ae23-e94fa0d8986d
  - af94532d-bae7-4832-99ea-f79b38585f3a
  - 3c1285f3-1c37-4609-aaa2-ccdebe2baf71
  - 02755e50-7cd9-48c4-938c-6dc12bb1b201
  - 1117a84c-e574-49c4-9f2b-05afbccf065f
  - 6d811ad8-7c5b-4ea8-ae80-cffd4e04e2d1
  - 5205da9b-1c95-4357-8562-30040f3c5b61
  - 248c2e21-d0a5-466f-8edc-747c04a39311
  - 55f5841c-9996-420e-8692-8f2ed590a4f7
  - 7529437b-f4c6-4f84-8c94-f5157f70293f
  - 4e2b3978-d67a-4a9f-ac5c-2a07d06c695f
  - 4f0ecec9-d8a0-4324-9ae4-df7a9b95d5d6
  - b96bf9c0-be83-49e7-a8c9-ac6866a2aacd
  - 41542b0b-2364-41db-86c1-fd057a6223f3
  - 97b82694-ca39-40cd-9be5-faefcea6ca82
  - a2b2ebc3-1fa1-42b7-baf0-53874445ca64
  - 94527d75-4ad1-4262-99bc-a2990af92830
  - ad8e7866-8054-4588-80a6-b3cf805c7889
  - ab9f4be0-4e51-4b04-bdb6-003357fbe4a8
  - b6ea14b4-abbc-4f78-a350-6e2b8c03568a
  - 3479b476-a2fc-4445-a71a-74ff5003917c
  - 304d3f97-b9a9-4937-8965-2821e117adfb
  - 7827b6af-4c2c-4e78-b50e-7c55119a9c35
  - 259ff5a9-0d6b-4265-b4af-53feb3fa2569
  - a64ea8f8-50aa-4225-a65a-6e93c9079ee1
  - ed62d089-bcba-41f0-8c45-08396b8722bc
  - 451238dc-a9cd-4b1c-9d3e-13316c0c4d09
  - 06cddfc3-29eb-430b-a1fd-ff7c3a50995f
  - 5016c71b-af1d-4082-9d6a-448ecec4357f
  - eb260eab-1026-4db2-80c8-525b43172f6d
  - 905cb639-adaf-4bf3-a83c-8ddfd5253582
  - 73a34116-7202-45e6-b3be-797edd5fe2bc
  - 9c7771fa-8bd8-424a-b19c-aed4fe619825
  - 4287eb84-a1dc-4678-b9a6-ebbcfcab0264
  ls7_nbart_tmad_annual:
  - d9a9781c-1cfe-48d9-b2ba-ebd6cf1c8310
  wofs_albers:
  - 2b5b2a9d-2272-4071-9c1a-3c65e70f2870
  - 5fa1a37c-45cf-43fd-aad9-3e31a8f880c3
  - a4172a87-9a42-482f-8832-2d1fb6360ce1
  - 68a59f40-c39a-48e6-b672-18cc792ceb37
  - 7c679fea-892e-46e8-ac52-99f842666c76
  - da6a71b0-72da-4f24-92d4-16dc9fc2427f
  - 53b20779-5b75-42f6-8106-1b3f75749f1b
  - 4c98ee33-d099-40d6-897d-53abde1a364d
  - 05f2385d-a3bd-412c-bb80-bbdadd1eb4f6
  - d5e9e0b5-96aa-439c-b068-ee37822ab220
  - 1b9798c4-dc7f-4854-86bb-fab9ffb912f9
  - dfb4f538-9546-44cc-833f-fb9d3e21497f
  - 5fedd569-4b7c-4008-a7b2-45298ee215f1
  - 9cbfbbfc-309b-4d83-8ed9-9811b788d20b
  - 394b6005-0c8f-4d61-9d2d-d33288bc6e14
  - a914a2d6-c728-4fcc-a9fe-7dc717c97827
  - 404f9c92-c84f-41f5-a57d-ef7a5e1adbda
  - 09465939-9d0f-42ac-8487-5740430ac545
  - dd9e3539-c816-4f4d-a417-4e9b15ca175b
  - 46726207-a93b-4111-b278-854c940405ca
  - 4dc49e3e-88ae-4f0f-a65b-2238c07626eb
  - d6b830e7-11e4-418b-950e-6ee42eb9ad79
  - 40a3be13-474f-4915-85a1-d7aafe369ca3
  - 0cbdc1b3-d63f-42db-bb1a-042d04a7c8e8
  - 6f7c114c-b2af-4f9b-be9a-157ec0ace815
  - d6fcfa76-b5c2-4ac0-8a37-423406c5757e
  - 37bc452a-bc44-4822-93b7-6a701471fb00
  - 3ca3de27-9fa3-46a6-bff8-6cc4e054ef54
  - 3f2a7a35-2dde-4692-aee0-a5c5ebba9027
  - 2ec230d5-863f-484e-add5-7574be1f36ea
  - 02840189-2bf6-4bca-9293-efaf890ee93c
  - f805f24f-c46d-48a3-b54e-d881c2740627
  - 66240369-94d0-41c8-9110-9559575434e2
  - 6c7dc085-9281-4181-b96d-d7cd3726dca3
  - 74749908-11e9-4f6d-be26-4a6bd3e5d0fe
  - ec17c1d6-94e4-49b0-aae2-f5c9561342c9
  - 8ade8c6d-b79d-49c5-a43d-8f117512b98e
  - 6e5eb1fd-0cad-4747-8a6f-cc73b74949b9
  - 9d10d214-e135-418c-801b-81f6293d8ace
  - 9c99e43a-c9a0-4be0-afb6-9207b03023eb
  - 972a3644-baca-4079-8a6f-d3633ce0b18f
  - 9fa901a3-2368-45af-b5c9-8fb4dee4a886
  - 78ad9a86-fa5d-4df8-b30b-e94e94760518
  - ee9d9e9b-68ac-4884-950b-069651528393
  - a67067ad-0d1b-4fcc-9924-94421865cb14
  - f7a8b311-4272-43c6-97bf-7e5af47065cf
  - 6a88baa0-56bd-42c4-9430-ce4825421156
  - 2fc8b56b-867b-4976-aa97-4504154427d4
  - 7a5e813c-14dc-4afe-96a0-9e0609a82709
  - a00a687d-0acc-476a-b5a8-004173791c18
  - f51051cb-5d37-4270-b10c-cd50768b623b
  - b2dd116b-4cbf-4d51-bcca-27eac2ea6b76
  - c26e5452-f5a9-4d27-a4da-f57178a3c0fa
  - 9fb3bed4-f65d-42a3-9d29-08c95607b9be
  - 4efb0486-e6ab-403f-a52d-68904e5120b0
  - 4aff293b-c4ef-443d-910d-308559baa815
  - f27af1a1-ccf8-441a-ac1a-7d28eb95a48e
  - cd95e518-c422-43e8-84fb-d7b233fda705
  - 3f88e61b-38f8-4b23-b191-a7afce3e53b9
  - 6d3d40dd-52ea-4a41-8fe4-f79f2d3b6d36
  - cb0375d6-c3c1-4325-bc7a-8f2470ec9898
  - 4733a21e-3a57-4ee2-9a45-3792f77a4a1d
  - 3821bff3-81b4-4b96-8e84-3a2b725d111a
  - 491ddaac-eda6-43a5-a580-8476e6397e5b
  - 0af3a949-c016-4daa-befa-21dfd6369f56
  - 3bae91cd-35ff-4f61-863c-3911e432163d
  - 1bae52b4-367c-43e5-b077-ab02f9d88538
  - 885679d2-7958-4c70-8945-5983d3678a51
  - 64938f1a-1a74-4969-a162-3b26feb8dc91
  - ecc40006-436b-43e0-a68b-c419fa9cc0ea
  - d224e5a6-bde5-4245-98af-aed0e686ebc9
  - 1a40a543-92dc-49c8-9246-d48f91991405
  - 64d6ffb9-9474-40dc-aaa6-703c158a0224
  - 22cf18cf-e6bd-458e-9987-336668894986
  - 85980601-99db-4a98-9c96-b4dcdd5db62f
  - fc4901f6-ab87-42b2-9d76-8d8a92126b33
  - ad56691c-07ff-4fb5-bf1a-fefcacc70fa4
  - fce967d9-653b-4eaf-85cb-eb4e6ba69df5
  - 19f6ae6e-7187-4c31-890e-a43dfe2956c8
  - c8baa352-32d5-4a01-a070-54cf7dd6fcfc
  - f7c5b06e-da88-4f10-b81e-3be8a60752e2
  - 50a5b4ee-50c9-48a9-9d1a-539eac257a44
  - 39fd741d-0432-40f6-8e16-c431e9b9ce88
  - c1c2680e-24a3-4763-9464-051b2f4a5132
  - ea14ff00-c921-4725-a242-04f18e820118
  - 1bbfbdf2-a843-456f-a176-e39a169e8a10
  - cf4757f3-7640-443a-bbcc-8bd8c2beca34
  - 3f3ed5f7-b7d9-4e52-a6d9-674a72f8566a
  - 19f7cd8e-9d95-4708-800d-b4c93c570d6f
  - ddeeaa26-2f11-41a5-a2d4-1850c4dfe4bf
  - 11efdde3-03a3-4b11-aac5-8a6cf5daa592
  - dfa91e3f-aef6-4042-9da8-a1a9b4202608
  - f87ed102-0de0-4cdc-abc2-36efdfad1ddb
  wofs_annual_summary:
  - 3367e66b-fb40-44c0-82ab-6e7ce864df91
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-25_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:28:05.330671Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
